@media (min-width: 700px) {
  .lp-wrapp {
    max-width: 700px;
    padding: 0 14px;
  }
  .lp-container-type {
    margin: 0 0px;
  }
  .lp-gap-block {
    padding: 10px 0;
  }
}
@media (min-width: 960px) {
  .lp-wrapp {
    max-width: 960px;
    padding: 0 20px;
  }
  .lp-container-type {
    margin: 0 0px;
  }
  .lp-gap-block {
    padding: 10px 0;
  }
}
@media (min-width: 1200px) {
  .lp-wrapp {
    max-width: 1200px;
    padding: 0 20px;
  }
  .lp-container-type {
    margin: 0 0px;
  }
  .lp-gap-block {
    padding: 40px 0;
  }
}
@media (min-width: 1400px) {
  .lp-wrapp {
    max-width: 1400px;
    padding: 0 24px;
  }
  .lp-container-type {
    margin: 40px;
  }
  .lp-gap-block {
    padding: 60px 0;
  }
}
.lp-popup-overlay {
  backdrop-filter: blur(50px);
  background: rgba(255, 255, 255, 0.1) !important;
}
h1, h2, h3, h4, h5, h6, .lp-header-title-0, .lp-header-title-1, .lp-header-title-2, .lp-header-title-3, .lp-header-title-4, .lp-header-title-5, .lp-header-title-6 {
  text-transform: uppercase;
}
body .lp-container-type {
  margin: 0;
}
body .lp-container-type h1, body .lp-container-type h2, body .lp-container-type h3, body .lp-container-type h4, body .lp-container-type h5, body .lp-container-type h6, body .lp-container-type .lp-header-title-0, body .lp-container-type .lp-header-title-1, body .lp-container-type .lp-header-title-2, body .lp-container-type .lp-header-title-3, body .lp-container-type .lp-header-title-4, body .lp-container-type .lp-header-title-5, body .lp-container-type .lp-header-title-6 {
  color: #fff;
}
body .lp-container-type .lp-header-text-1, body .lp-container-type .lp-header-text-2, body .lp-container-type .lp-header-text-3, body .lp-container-type .lp-header-text-4 {
  color: #fff;
}
@media (min-width: 1400px) {
  body .lp-container-type {
    margin: 10px;
  }
}
.lp-card--type {
  backdrop-filter: blur(8px);
}
